<?
 /*SCRIPT PARA MANTENIMIENTO DE TIPOS DE GASTOS*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_a();

  if(!$tipo_trn){
    alert("Parámetros incorrectos","javascript:history.go(-1)");
  }

  switch($tipo_trn){
  
    case "Add":
               $sql="insert into pr_tiposgastos
                     set 
                     tipo = '$txttipogasto'";
               //echo $sql;
               $res=mysql_query($sql);
               header("Location: ./frm_pr_tiposgastos.php");
    break;
    
    case "Update":
               $id_tg=dec($idtg);
               $sql="update pr_tiposgastos
                     set 
                     tipo = '$txttipogasto'
                     where 
                     id = '$id_tg'";
               //echo $sql;
               $res=mysql_query($sql);
               header("Location: ./frm_pr_tiposgastos.php");
    break;
    
    case "Delete":
               $id_tg=dec($idtg);
               $sql="delete from pr_tiposgastos where id = $id_tg";
               //echo $sql;
               $res=mysql_query($sql);
               header("Location: ./frm_pr_tiposgastos.php");
    break;
    default: header("Location: ./inicio.php");
  }

?>
